uuid: 2248df1b-8d97-4e8c-9546-bae7ad42ae8a
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Tq6nZxoRP6_RwY5Q6Z4ecRFadf4xCmFRgg6PqnBzJLc
id: size
label: Size
options: "Extra Small: Extra Small\nSmall: Small\nMedium: Medium\nLarge: Large\nExtra Large: Extra Large\n"
